#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.7
visibility:           public
id:                   tasty-hspec-1.1.7-DKFEKbWNTH9KeFhH3apX0k
key:                  tasty-hspec-1.1.7-DKFEKbWNTH9KeFhH3apX0k
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  bcb930aa535cbcceffe81755f9912368
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.7
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-hspec-1.1.7
hs-libraries:         HStasty-hspec-1.1.7-DKFEKbWNTH9KeFhH3apX0k
depends:
    QuickCheck-2.14.2-K24s6oo8ympDrfUE347KON base-4.14.1.0
    hspec-2.8.1-FKwLBUgdZ9V4mor6pS0WqQ
    hspec-core-2.8.1-7rwzOOeZS4l6izS6avfTEP
    tasty-1.4.1-7wIh5zAM7Rm5Qj9S8oWkM
    tasty-quickcheck-0.10.1.2-JuVg9z7LUQF6KLeyVG8DY7
    tasty-smallcheck-0.8.2-Jg5n6dRqnKoJon7yC32YMq

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

